Koha-Contrib-Tamil

Prerequisites

Koha-Contrib-Tamil declares the following 13 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
C4::Biblio00.00
DateTime0DateTime-1.08137.50
FindBin0perl0.00
Getopt::Long0Getopt-Long-2.42128.13
LWP::Simple0libwww-perl-6.06125.00
List::Util0Scalar-List-Utils-1.38128.13
MARC::Moose::Field::Std0marc-moose-1.0.6131.25
MARC::Moose::Record0marc-moose-1.0.6131.25
Modern::Perl0Modern-Perl-1.20140107137.50
Moose0Moose-2.1205128.13
XML::Simple0XML-Simple-2.20134.38
YAML0YAML-0.90128.13
utf80perl0.00

Koha-Contrib-Tamil declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.96134.375